li.expanded {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}

#nice-menu-1 li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 13px;
	font-weight: bold;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 11px;
	padding-left: 12px;
	display:inline-block;
	color:#E9BA05;
	text-decoration: none;	
}
#nice-menu-1 li a:hover {
	 background: url(images/menu-sprite.png) -500px 0px;
}
#nice-menu-1 > span {
/*	background: url("images/menu-button-bg-edge.png") no-repeat scroll right top transparent;*/ /* JJM */
	background: url("images/menu_separator.gif") no-repeat right center transparent;
	height:33px;
	display: none;
}

.gcuicm-itemset a.depth-0 {
	background:url("images/bg_body-next-link.gif") no-repeat scroll right 50% transparent;
	padding-right:15px;
}

.gcuicm-itemset a.depth-0 {
	color:#3E372E;
}



#outer_shell {
background:url("images/bg_body_sub.jpg") no-repeat scroll center top white;
}


#share_this {
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}
#share_this h2.title {
	padding-bottom:4px;
	font-size:16px;
	font-weight:bold;
	color:#990000
}
#information_kit_text .content {
	margin-top:170px;
	width: 180px;
	height: 30px;
	display: block;
}
#interactive_site {
	float:right;
	margin:0 auto;
	position:relative;
}
#information_kit {
	background: url(images/information-kit.png) no-repeat center 25px;
	width:197 px;
	height:230px;
	text-align:center;
	margin-top:10px;
}
#nice-menu-1 a, .breadcrumb a {
	text-decoration:none
}
.home_ctnt td a {
	text-decoration: none;
	color:#666;
	font-weight:bold;
	font-size:12px
}
.link a {
	text-decoration:none
}
#information_kit_body a {
	padding-right:5px;
	font-size:12px;
	float:right;
	color:#ccc;
	font-weight:bold;
	text-decoration:none;
	margin-top:193px;
	text-transform:uppercase;
}
#information_kit_text h2 a {
	font-weight:bold;
	margin:10px;
	color:#999;
	padding:0;
	font-size:14px;
	padding-right:0;
	text-decoration:none;
}
#home_ctnt {
	background-color:#FFF;
	margin-top:-15px;
}
.home_ctnt_spacer {
	border-bottom: 2px solid #ccc;
	position: relative;
	margin-bottom:20px;
}
td a.learn_more {
	color:#ccc;
	float:right;
	text-decoration:none;
	font-weight:bold;
}
/* TAKE ACTION */
.path-take-action .slide-header-left-pane {background: url(images/parchment_action.png) no-repeat scroll 0 0 transparent;}
.slide-header-slide-text-pane {padding:10px;margin-top:70px;font-size:18px; color:#000}


.block_more_videos ul li.vid_link {
	list-style-image: url(images/btn_play.gif);
}

.menu-pager .first {
	background:url("images/bg_body-prev-link.gif") no-repeat scroll left 6px transparent;
	cursor:pointer;
	overflow:hidden;
}

.menu-pager .last {
	background:url("images/bg_body-next-link.gif") no-repeat scroll right 6px transparent;
	cursor:pointer;
	overflow:hidden;
}
.gcuihpw-top{
	height:26px;
}
opacity:1;
}
#gcui-header-player-wrapper .flyout {
	width:576px;
}
.page-itemS{
	text-align:right;
}
.page-itemS *{
	display:inline;
}
.path-news .view-gcui-news-view .views-row{
	margin:-140px 0 0;/*hack for funky html rendering that is
	causing spacing issues*/
	border:none;
}
#webform-client-form-5 div div{
	width:40%!important;
}
#webform-client-form-5 table div{
	width:auto!important;
}
.block_more_videos .col_01, 
.block_more_videos .col_02, 
.block_more_videos .col_03 {
	width:160px;
}